"OneGoogleButtonCancel" = "キャンセル";
"OneGoogleUnnamedAccount" = "無名のアカウント";
"OneGoogleRemoveAccount" = "削除";
"OneGoogleButtonManageAccounts" = "アカウントを管理";
"OneGoogleErrorUnableToSignOut" = "ログアウトできません";
"OneGoogleMessageRemovingAccount" = "アカウントを削除中";
"OneGoogleRemoveAccountConfirmationMessage" = "このアカウントと未保存のデータが、このデバイスにインストールされている %@ や他の Google アプリから削除されます";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "このアカウントと未保存のデータが、このデバイスにインストールされているこのアプリや他の Google アプリから削除されます";
"OneGoogleRemoveAccountTitle" = "アカウント「%@」を削除しますか？";
"OneGoogleMyAccountExplanation" = "Google アカウントを管理";
"OneGoogleMyAccountMediumExplanation" = "Google アカウント";
"OneGoogleMyAccountShortExplanation" = "アカウント";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "アカウントなしで%@を使用";
"OneGoogleGuestModeAlternativeButtonLabel" = "アカウントなしでアプリを使用";
"OneGoogleButtonDone" = "完了";
"OneGoogleProductSettingsTitle" = "設定";
"OneGoogleProductSettingsSignInError" = "ログインエラー";
"OneGoogleIncognitoModeTurnOn" = "シークレット モードをオンにする";
"OneGoogleIncognitoModeTurnOff" = "シークレット モードをオフにする";
"OneGoogleChooseAnAccountBottomSheetTitle" = "アカウントの選択";
"OneGoogleSignInButton" = "ログイン";
"OneGoogleProductSettingsSignedInAsLabel" = "%@（%@）としてログインしています。";
"OneGoogleSignedInAsA11yLabel" = "%@、%@ としてログインしています。%d 個中 %d 番目です。";
"OneGoogleOtherAccountA11yLabel" = "%d 個中 %d 番目です。%@、%@ を使用してください";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@、%2$@ としてログインしています。";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@、%2$@としてログインしています。全%4$d件のアカウントのうち、%3$d番目です。";
"OneGoogleOtherAccountA11yLabelOrdered" = "全%2$d件のアカウントのうち、%1$d番目の%3$@、%4$@を使用します。";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "設定を切り替えるにはダブルタップ";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "ON";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "OFF";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "アカウントを選択";
"OneGoogleAppHeaderBarAccessibilityHint" = "アカウント管理のメニューを開きます";
"OneGooglePrivacyPolicyButton" = "プライバシー ポリシー";
"OneGoogleTermsOfServiceButton" = "利用規約";
"OneGoogleOpenSourceLicensesButton" = "ライセンス";
"OneGooglePrivacyPolicyShortButton" = "プライバシー";
"OneGoogleTermsOfServiceShortButton" = "利用規約";
"OneGoogleButtonGM2AddAnotherAccount" = "別のアカウントを追加";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "メニューを閉じる";
"OneGoogleRemoveAccountButton" = "このデバイスから削除";
"OneGoogleButtonChooseAnotherAccount" = "別のアカウントを選択";
"OneGoogleButtonContinueSignInFullName" = "%@として続行";
"OneGoogleButtonContinueSignInDefault" = "続行";
"OneGoogleButtonManageAccountsDevice" = "このデバイスのアカウントを管理";
"OneGoogleUseOtherAccountA11yLabel" = " %@（%@）を使用してください。%d 個中 %d 番目のアカウントです";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@、%@を使用します。%d番目です。アカウントは全%d件です。";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@、%2$@を使用します。全%4$d件のアカウントのうち、%3$d番目です。";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@、%2$@を使用します。全%4$d件のアカウントのうち、%3$d番目です。";
"OneGoogleA11yHintOpensAccountMenu" = "アカウント メニューを開きます";
"OneGoogleA11yHintExpandsAccountMenu" = "アカウント メニューを展開します";
"OneGoogleA11yHintCollapsesAccountMenu" = "アカウント メニューを折りたたみます";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "シークレット モード";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "アカウントと設定。";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "シークレット モードメニューを開きます";
"OneGoogleDefaultAccountText" = "「%@」（%@）は、Google のアプリやサービス（広告など）をお客様の好みに合わせてカスタマイズするために使われます。";
"OneGoogleDefaultAccountTextOrdered" = "%1$@（%2$@）は、Google のアプリやサービス（広告など）をお客様の好みに合わせてカスタマイズするために使われます。";
"OneGoogleDefaultAccountSwitchText" = "デフォルトのアカウントに切り替える";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "ログイン用アカウントを選択してください";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ へのログイン用アカウントを選択してください。";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@（%@）を選択しました。";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@、%2$@ を選択しました。";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@（%@）を選択しました（%d 個中 %d 番目のアカウント）。";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@、%2$@ を選択しました。全%4$d件のアカウントのうち、%3$d番目です。";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ アプリで使用";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ アプリでの使用を停止";
"OneGoogleOnboardingChooseAccountsTitle" = "アカウントを選択";
"OneGoogleUnknownEmailAddress" = "不明なメールアドレス";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "このデバイスから「%@」を削除します。";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "「%@」を「%@」で使用します。";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "「%@」での「%@」の使用を停止します。";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%1$@を%2$@で使用します。";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@での%1$@の使用を停止します。";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "「%@」をこのアプリで使用します。";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "このアプリでの「%@」の使用を停止します。";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ で表示されています。";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ で表示されていません。";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "このアプリで表示されています。";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "このアプリで表示されていません。";
"OneGoogleAccountSnackbarTitle" = "%@でログイン中";
"OneGoogleBackButtonAccessibilityLabel" = "戻る";
"OneGoogleCloseButtonAccessibilityLabel" = "閉じる";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ はこのデバイスから削除されました";
"OneGoogleAddAccountShieldIndicatorMessage" = "アカウントを追加中";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "サポートされていないアカウント";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "アカウントの切り替えは無効です";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "アカウントの切り替えはできません";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "アカウントは無効です。アカウント名は%@、メールアドレスは%@。%d番目です。アカウントは全%d件です。";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "アカウントは無効です。アカウント名は%1$@、メールアドレスは%2$@。全%4$d件のアカウントのうち、%3$d番目です。";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "詳細情報を開きます";
"OneGoogleAccountSnackbarTitleA11yHint" = "ダブルタップすると閉じます";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One アカウント";
"OneGoogleAccountMenuAnnouncement" = "アカウント メニュー";
"OneGoogleIncognitoAccountMenuAnnouncement" = "シークレット モードのメニュー";
"OneGoogleButtonConfirmSignIn" = "%@ として確認";
"OneGoogleReauthBadgeA11yLabel" = "いずれかのアカウントのパスワードを再入力してください";
"OneGoogleRephrasedIncognitoModeTurnOn" = "シークレット モードをオンにする";
"OneGoogleRephrasedIncognitoModeTurnOff" = "シークレット モードをオフにする";
"OneGoogleAccountRequiringReauthA11yLabel" = "アカウントは無効です。パスワードを再入力してください %@ %@。%d 個中 %d 個";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "アカウントは無効です。%1$@ %2$@のパスワードを再入力してください。全%4$d件のアカウントのうち、%3$d番目です。";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "このアカウントからログアウトしています";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "アカウントを追加または削除する";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ 内のデータ";
"OneGoogleAccountMenuOptionAppSettings" = "%@ の設定";
"OneGoogleAccountMenuOptionHelpFeedback" = "ヘルプとフィードバック";
"OneGoogleAccountMenuOptionHelp" = "ヘルプ";
"OneGoogleAccountMenuOptionFeedback" = "フィードバックを送信";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "シークレット モードをオンにするには\n長押しします";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "ストレージを管理";
"OneGoogleStorageCardFirstButtonLabel" = "保存容量を取得";
"OneGoogleStorageCardSecondButtonLabel" = "その他の設定";
"OneGoogleStorageCardRegularTitle" = "アカウントのストレージ";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "%2$@ GB のストレージの %1$@%% を使用しています";
"OneGoogleStorageCardAlmostFullTitle" = "アカウントの空き容量: 残りわずか";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "空き容量が残り少なくなっています";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "ストレージの %1$@%% を使用しています";
"OneGoogleStorageCardFullTitle" = "アカウントの空き容量: なし";
"OneGoogleStorageCardOutOfStorageTitle" = "保存容量が不足しています";
"OneGoogleStorageCardBackupStoppedTitle" = "バックアップ停止";
"OneGoogleStorageCardUnlimitedSubtitle" = "無制限";
"OneGoogleStorageProgresRegularInformationFormat" = "%@/%@ GB を使用";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "アカウントの空き容量が残り少なくなっています（%@/%@ GB）";
"OneGoogleStorageProgresFullInformationFormat" = "アカウントの空き容量がありません（%@/%@ GB）";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@/%2$@ GB を使用";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "アカウントの空き容量が残り少なくなっています（%1$@/%2$@ GB）";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "アカウントの空き容量がありません（%1$@/%2$@ GB）";
"OneGoogleStorageProgressFullInformationRecalculating" = "再計算しています...";
"OneGoogleBackupCardPreparingTitle" = "バックアップ準備中";
"OneGoogleBackupCardBackingUpTitle" = "バックアップ中...";
"OneGoogleBackupCardOffTitle" = "バックアップ オフ";
"OneGoogleBackupCardCompletedTitle" = "バックアップ完了";
"OneGoogleBackupCardFailedTitleFormat" = "%ld 件の項目がバックアップされませんでした";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "重大なセキュリティ通知";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "アカウントに関する重大な通知";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "アカウントに関する重要な通知";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@の対象は %@ です。%@。%@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@の対象は%2$@です。%3$@。%4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@さんへの%1$@、%3$@。%4$@。%5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "プロフィール写真の変更";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "New";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "ベータ版";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "ハイライト表示されているアイテム";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@。%2$@。";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "写真を追加して、使用しているアカウントを簡単に確認できるようにしましょう";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "写真を追加して、すべての Google サービスで同じプロフィール写真が表示されるようにしましょう";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "オフにする";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "シークレット モードがオンになっています";
"OneGoogleTurnOnIncognitoMode" = "シークレット モードをオンにする";
"OneGoogleTurnOffIncognitoMode" = "シークレット モードをオフにする";
"OneGoogleButtonSwitchAccount" = "アカウントを切り替え";
"OneGoogleRemoveAccountButtonShortLabel" = "デバイスから削除";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "アカウントを追加";
"OneGoogleEducationQuickSwipeMessageTitle" = "アカウントを素早く切り替える";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "プロフィール写真を下にスワイプすると、別のアカウントを選択できます";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "プロフィール写真を下にスワイプすると、別のアカウントに素早く切り替えられます";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "アカウントの保存容量が残り少なくなっています";
"OneGoogleStorageFullBadgeA11yLabel" = "アカウントの保存容量に空きがありません";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "推奨される対応";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ さん（%@）の推奨される対応";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ さん %2$@ に推奨される重要な対応です";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "推奨される対応";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "アカウントに関する重要なご連絡。";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "アカウントは正常です";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ さん（%@）のアカウントは正常です";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "%@ さん（%@）のアカウントは正常です";
"OneGoogleConsentScrollToChooseButtonLabel" = "スクロールして選択";
"OneGoogleConsentDiscardChangesDialogTitle" = "変更を破棄しますか？";
"OneGoogleConsentDiscardChangesDialogMessage" = "保存していない変更は失われます";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "選択内容を編集";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "破棄";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google アカウント";
"OneGoogleConsentDismissButtonA11yLabel" = "閉じる";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "アカウント名は%1$@、メールアドレスは%2$@。%3$@で表示されていません";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "アカウント名は%1$@、メールアドレスは%2$@。%3$@で表示されています";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@、%2$@。このアプリで表示されていません。";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@、%2$@。このアプリで表示されています。";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "このデバイスから %1$@、%2$@ を削除";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@、%2$@ にログイン";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "こんにちは";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "%1$@ さん、こんにちは";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "アカウントは制限されています。現在、このアカウントに切り替えることはできません。しばらくしてからもう一度お試しください。";
"OneGoogleConsentGoogleAccountProductName" = "Google アカウント";
